body {
	background-color: #FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	color: #fff;
}

h1 	{ 
	font-family: "Josefin Sans", Helvetica, sans-serif; 
	font-weight: 700;
}


.h1 {
	font-family: "Josefin Sans", Helvetica, sans-serif; 
	font-weight: 700;
}

h1.title {

	font-family: "Josefin Sans";
	font-size: 2em;
	color: #c9fe9b;
}

h1.title2 {

	font-family: "Josefin Sans";
	font-size: 200%;
	color: #FFF;
}

h1.title2phone {

	font-family: "Josefin Sans";
	font-size: 200%;
	color: #FFF;
}

h1.sub {
	font-family: "Josefin Sans";
	font-size: 200%;
	color: #d31da4;
}

h1.mailing {

	font-family: "Josefin Sans";
	font-size: 200%;
	color: #FFF;
}


h1.titlephone{
	font-family: "Josefin Sans";
	font-size: 200%;
	color: #c9fe9b;
}

h1.mailingphone {

	font-family: "Bariol Light";
	font-size: 150%;
	color: #FFF;
}

a {
	color: #FFF;
	text-decoration: underline;

}

a.presskit {
	text-decoration: none;
}

p.link {
	color: #d31da4;
}

a.link {
	color: #d31da4;
}


.fb-like-box {
	padding-left: 140px;
}

.navbar-static-bottom {
	background-color: #321b3c;
	margin: 0px;
}

.video {
	background-image: url(/assets/images/bg.png);
	color: #fff;
	background-attachment: fixed;
}

.summary {

	background-color: #190c1e;
}




/*.textfield {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	outline:0;
}

*/

a:hover {

}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}


.textfield {
	width: 50%;
	height:50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	outline:0px;
	border: none;
	font-size: 100%;
	font-weight: 500;
	color: #f1f1f1;
	background-color: #5b4a89;
	border-color: #FFF;
	margin-right:25px;
	padding-left: 15px;
}


.subscribe {
	width: 50%;
	height: 50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	outline:0px;
	border: none;
	font-size: 100%;
	font-weight: 500;
	color: #ffffff;
	background-color: #fec71a;
	border-color: #FFF;
	margin-right:25px;
	padding-left: 15px;
}
